- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gtime.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gdatetime.h"`
`#include <ctime>`

Go to the source code of this file.

## Classes
class | G::Time
| A simple time-of-day (hh/mm/ss) class. More...
class | G::Time::LocalTime
| An overload discriminator class for Time constructors. More...

## Namespaces
| G
| Low-level classes.